{
  "first-name-validation-error": "최소 2 자, 숫자 및 특수 문자 없음",
  "last-name-validation-error": "최소 2 자, 숫자 및 특수 문자 없음",
  "email-validation-error": "유효한 이메일을 입력하십시오",
  "password-validation-error": "영숫자 문자 만 허용됩니다. 비밀번호는 6-9 자 길이 여야하며 최소 1 개의 문자와 1 개의 숫자를 포함해야합니다.",
  "confirm-password-validation-error": "비밀번호가 일치하지 않습니다.",
  "phone-validation-error": "유효한 전화 번호를 입력하십시오",
  "first-name-required-error": "이름이 필요합니다.",
  "last-name-required-error": "성이 필요합니다.",
  "email-required-error": "이메일이 필요합니다.",
  "password-required-error": "비밀번호가 필요합니다.",
  "password-minLength-error": "비밀번호는 {{passwordMinLength}} 자 이상이어야합니다.",
  "password-maxLength-error": "비밀번호는 {{passwordMaxLength}} 자 이내 여야합니다.",
  "password-pattern-error": "비밀번호에는 특수 문자없이 최소 1 개의 소문자, 1 개의 대문자 및 1 개의 숫자가 포함되어야합니다. (예 : 123Asd).",
  "password-tooltip": "비밀번호에는 특수 문자없이 소문자 1 개, 대문자 1 개, 숫자 1 개 이상이 포함되어야합니다. <br> <strong> (예 : 123Asd) </ strong>",
  "generate-password": "일으키다",
  "phone-required-error": "전화가 필요합니다.",
  "only-letters-error": "문자 만 허용됩니다.",
  "NEXT": "다음",
  "country-name-custom": "\ub300\ud55c\ubbfc\uad6d",
  "WARNING": "\uacbd\uace0",
  "Due to extremely high media demand, we will close registration as of": "\ub9e4\uc6b0 \ub192\uc740 \ubbf8\ub514\uc5b4 \uc218\uc694\ub85c \uc778\ud574 \ub4f1\ub85d\uc744 \ub9c8\uac10\ud560 \uac83\uc785\ub2c8\ub2e4",
  "HURRY!": "\uc11c\ub450\ub974\uc2ed\uc2dc\uc624",
  "Exclusive offers for": "\ub3c5\uc810 \uc81c\uc548",
  "trades in": "\uad6d\ub0b4 \uac70\ub798\uc790",
  "just made": "\ubc29\uae08 \ub9cc\ub4e6",
  "Bitcoin Is Making People Rich": "\ube44\ud2b8\ucf54\uc778\uc774 \uc0ac\ub78c\ub4e4\uc744 \ubd80\uc790\ub85c \ub9cc\ub4e4\uace0 \uc788\uc2b5\ub2c8\ub2e4",
  "And you can Become The": "\uadf8\ub9ac\uace0 \ub2f9\uc2e0\uc740",
  "Next Millionaire...": "\ub2e4\uc74c \ucc28\ub840\uc758 \ubc31\ub9cc \uc7a5\uc790\uac00 \ub420 \uc218 \uc788\uc2b5\ub2c8\ub2e4...",
  "CHANGE YOUR LIFE TODAY!": "\uc624\ub298 \ub2f9\uc2e0\uc758 \uc0b6\uc744 \ubc14\uafb8\uc2ed\uc2dc\uc624!",
  "First Name": "\uc774\ub984",
  "form-first-name-error": "\ucd5c\uc18c 2\ubb38\uc790 \uc774\uc0c1, \uc22b\uc790 \ubc0f \ud2b9\uc218 \ubb38\uc790 \ud5c8\uc6a9 \uc548\ub428",
  "Last Name": "\uc131",
  "form-last-name-error": "\ucd5c\uc18c 2\ubb38\uc790 \uc774\uc0c1, \uc22b\uc790 \ubc0f \ud2b9\uc218 \ubb38\uc790 \ud5c8\uc6a9 \uc548\ub428",
  "Email": "\uc774\uba54\uc77c",
  "form-last-email-error": "\uc720\ud6a8\ud55c \uc774\uba54\uc77c\uc744 \uc785\ub825\ud558\uc2ed\uc2dc\uc624",
  "Password": "\ube44\ubc00\ubc88\ud638",
  "form-password-error": "\uc601\ubb38\uc790 \ubc0f \uc22b\uc790\ub9cc \ud5c8\uc6a9\ub418\uba70 \uc554\ud638\ub294 6-9\uc790\uc774\uace0 \uc801\uc5b4\ub3c4 \ud558\ub098\uc758 \ubb38\uc790 \ubc0f \uc22b\uc790\ub97c \ud3ec\ud568\ud574\uc57c \ud569\ub2c8\ub2e4",
  "Confirm Password": "\ube44\ubc00\ubc88\ud638\ub97c \ub2e4\uc2dc \uc785\ub825\ud558\uc2ed\uc2dc\uc624",
  "form-password-missmatch-error": "\ube44\ubc00\ubc88\ud638\uac00 \uc77c\uce58\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4",
  "form-phone-error": "\uc720\ud6a8\ud55c \uc804\ud654 \ubc88\ud638\ub97c \uc785\ub825\ud558\uc2ed\uc2dc\uc624",
  "form-button": "\uc9c0\uae08 \uc561\uc138\uc2a4 \uad8c\ud55c\uc744 \uc8fc\uc2ed\uc2dc\uc624!",
  "Join Us and Start Getting Rich": "\uac00\uc785\ud558\uace0 \ubd80\uc790 \ub418\ub294 \uac78 \uc2dc\uc791\ud558\uc138\uc694",
  "with {title}": "{title}(\ube44\ud2b8\ucf54\uc778 \ub808\ubcfc\ub8e8\uc158)\uc73c\ub85c!",
  "The {title} is a group reserved exclusively to people who jumped on the insane returns that Bitcoin offers and have quietly amassed a fortune in doing so. Our members enjoy retreats around the world every month while they make money on their laptop with just a few minutes of “work” every day.": "{title}(\ube44\ud2b8\ucf54\uc778 \ub808\ubcfc\ub8e8\uc158)\uc740 \ube44\ud2b8\ucf54\uc778\uc774 \uc81c\uacf5\ud558\ub294 \ubbf8\uce60 \uc815\ub3c4\ub85c \ub180\ub77c\uc6b4 \uc218\uc775\uc5d0 \ub6f0\uc5b4\ub4dc\ub294 \uc0ac\ub78c\uc5d0\uac8c\ub9cc \ub3c5\uc810\uc801\uc73c\ub85c \ud560\ub2f9\ub41c \uadf8\ub8f9\uc73c\ub85c \uadf8\ub4e4\uc740 \uc870\uc6a9\ud788 \ud589\uc6b4\uc744 \ub204\ub9ac\uace0 \uc788\uc2b5\ub2c8\ub2e4. \uc804 \uc138\uacc4\uc5d0 \uac78\uccd0 \uc6b0\ub9ac \ud68c\uc6d0\ub4e4\uc740 \ub9e4\uc6d4 \ud734\uc591 \uc0dd\ud65c\uc744 \uc990\uae30\uace0 \uc788\uc9c0\ub9cc \ubc18\uba74 \ub178\ud2b8\ubd81\uc73c\ub85c \ud558\ub8e8\uc5d0 \uace0\uc791 \uba87\ubd84 \uac04\uc758 '\uc77c'\uc744 \ud558\uba70 \uc190\uc27d\uac8c \ub3c8\uc744 \ubc8c\uace0 \uc788\uc2b5\ub2c8\ub2e4.",
  "as-seen-on": "\ubcf4\uc774\ub294 \ub300\ub85c",
  "REAL TESTIMONIALS FROM OUR USERS": "\uc6b0\ub9ac \uc0ac\uc6a9\uc790\ub4e4\uc758 \uc2e4\uc81c \uc99d\uc5b8",
  "Mark K.": "\uae40\ubbfc\uc218",
  "Fort Worth, TX": "\uacbd\uc0c1\ub3c4, \ubd80\uc0b0\uc2dc",
  "I finally know what it's like to live the dream. I no longer feel like I'm on the outside looking in while everyone else has all the fun. {title} has allowed me to retire early and live the 1% lifestyle.": "\ub098\ub294 \ub2e8 47\uc77c \ub3d9\uc548 {title}(\ube44\ud2b8\ucf54\uc778 \ub808\ubcfc\ub8e8\uc158) \ud68c\uc6d0\uc774\uc5c8\uc9c0\ub9cc, \ub0b4 \uc778\uc0dd\uc740 \uc774\ubbf8 \ubc14\ub00c\uc5c8\uc2b5\ub2c8\ub2e4! \ub09c \ucc98\uc74c\uc73c\ub85c 11,000,000\uc6d0\uc744 \ubc8c\uc5c8\uc744\ubfd0\ub9cc \uc544\ub2c8\ub77c, \uadf8 \uacfc\uc815\uc5d0\uc11c \uac00\uc7a5 \ubbff\uc744 \uc218 \uc5c6\uc744 \ub9cc\ud07c \uc88b\uc740 \uc0ac\ub78c\ub4e4\uc744 \ub9cc\ub098\uac8c \ub418\uc5c8\uc2b5\ub2c8\ub2e4. \uac10\uc0ac\ud569\ub2c8\ub2e4, {title}(\ube44\ud2b8\ucf54\uc778 \ub808\ubcfc\ub8e8\uc158)!",
  "Jennifer A.": "\uc774\uc9c4\ud76c",
  "Irvine, CA": "\uacbd\uae30\ub3c4, \uc218\uc6d0",
  "I've been a member of {title} for only 47 days. But my life has already changed! Not only have I made my first": "\ub098\ub294 \ub4dc\ub514\uc5b4 \uafc8 \uafb8\ub294 \ub300\ub85c \uc0ac\ub294 \uac83\uc774 \uc5b4\ub5a4 \uac83\uc778\uc9c0 \uc54c\uac8c \ub418\uc2b5\ub2c8\ub2e4. \ub098\ub294 \ub2e4\ub978 \uc0ac\ub78c\ub4e4\uc774 \ubaa8\ub4e0 \uc990\uac70\uc6c0\uc744 \ub204\ub9ac\ub294 \ub3d9\uc548 \ub354 \uc774\uc0c1 \ubc16\uc5d0\uc11c \uc9c0\ucf1c \ubcf4\uace0\ub9cc \uc788\uc9c0 \uc54a\uac8c \ub418\uc5c8\uc2b5\ub2c8\ub2e4. {title}(\ube44\ud2b8\ucf54\uc778 \ub808\ubcfc\ub8e8\uc158)\uc744 \ud1b5\ud574 \uc77c\ucc0d \uc740\ud1f4\ud560 \uc218 \uc788\uc5c8\uace0 \uc0c1\uc704 1%\uc758 \uc0b6\uc744 \uc0b4 \uc218 \uc788\uac8c \ub418\uc5c8\uc2b5\ub2c8\ub2e4.",
  ", but I've also met some of the most incredible people in the process. Thanks, {title}!": "하지만 저는 그 과정에서 가장 놀라운 사람들을 만났습니다. 감사합니다, {title}!",
  "Ernest I.": "\ucd5c\uc815\ubbfc",
  "Orem, UT": "\uc11c\uc6b8, \uc5ec\uc758\ub3c4",
  "Surprisingly, I used to be an investor on Wall Street. And I've never seen anything like this in my 10 year tenure at the company. My colleagues all thought I was crazy when I quit the firm to invest with the {title} software full-time.": "\ub180\ub78d\uac8c\ub3c4 \ub098\ub294 \uc5ec\uc758\ub3c4 \uc99d\uad8c\uac00\uc758 \ud22c\uc790\uc790\uc600\uc2b5\ub2c8\ub2e4. \ud68c\uc0ac\uc5d0\uc11c 10\ub144 \ub3d9\uc548 \uc7ac\uc9c1\ud558\ub294 \ub3d9\uc548 \uc774\uc640 \uac19\uc740 \uac83\uc740 \uc804\ud600 \ubcf8 \uc801\uc774 \uc5c6\uc5c8\uc2b5\ub2c8\ub2e4. \ud68c\uc0ac \ub3d9\ub8cc\ub4e4\uc740 \ubaa8\ub450 \ub0b4\uac00 {title}(\ube44\ud2b8\ucf54\uc778 \ub808\ubcfc\ub8e8\uc158) \uc18c\ud504\ud2b8\uc6e8\uc5b4\uc5d0 \uc628\uc804\ud788 \ud22c\uc790\ud558\uae30 \uc704\ud574 \ud68c\uc0ac\ub97c \uadf8\ub9cc \ub450\uc5c8\uc744 \ub54c \ub0b4\uac00 \ubbf8\ucce4\ub2e4\uace0 \uc0dd\uac01\ud588\uc2b5\ub2c8\ub2e4. \uadf8\ub7ec\ub098 \ub098\uc911\uc5d0 40,000,000\uc6d0\uc758 \uc218\uc775\uc744 \uc62c\ub9ac\uc790 \ub0b4 \ub3d9\ub8cc \ub4e4\uc740 \uc790\uae30\ub4e4\ub3c4 \uac70\uae30\uc5d0 \ub4e4\uc5b4\uac00\uac8c \ud574\ub2ec\ub77c\uace0 \uc560\uac78\ubcf5\uac78\ud558\uac8c \ub418\uc5c8\uc2b5\ub2c8\ub2e4.",
  "in profits later, all of my colleagues are now BEGGING me to let them in.": "나중에 이익을 얻기 위해 모든 동료들은 제게 그들을 들여 보내달라고 간청하고 있습니다.",
  "Jane K.": "\ubc15\uc9c0\uc601",
  "testimonials-4-location": "\uc804\ub77c\ub3c4, \uad11\uc8fc",
  "Two weeks ago, I got laid off. With no options left, I thought my life was over. Now I'm making over": "2\uc8fc \uc804, \uac11\uc791\uc2a4\ub7fd\uac8c \ud574\uace0\ub97c \ub2f9\ud588\uc2b5\ub2c8\ub2e4. \uc120\ud0dd\uac00\ub2a5\ud55c \ub2e4\ub978 \uc635\uc158\uc774 \uc804\ud600 \uc5c6\uc5c8\uae30 \ub54c\ubb38\uc5d0 \ub098\ub294 \ub0b4 \uc778\uc0dd\uc740 \uc774\uc81c \ub05d\ub0ac\ub2e4\uace0 \uc0dd\uac01\ud588\uc2b5\ub2c8\ub2e4. \uadf8\ub7f0\ub370 \uc9c0\uae08\uc740 \ub9e4\uc77c",
  "each and every day. And for the first time in 2 months, my account isn’t overdrawn. Thanks, {title}!": "원을 벌어 들이고 있습니다. 그리고 2개월 만에 처음으로, 내 계좌에는 초과 지출로 생긴 빚이 없습니다. 감사합니다, {title}(비트코인 레볼루션)!",
  "Profit": "\uc774\uc775",
  "LASER-ACCURATE PERFORMANCE": "\ub808\uc774\uc800\ucc98\ub7fc \uc815\ubc00\ud55c \uc131\ub2a5",
  "There is no other trading app in the world that performs at the 99.4% level of accuracy that The {title} is able to hit. That's why our members from around the world trust us to double triple and quadruple their hard-earned money.": "{title}(\ube44\ud2b8\ucf54\uc778 \ub808\ubcfc\ub8e8\uc158)\uc774 \uc218\ud589\ud558\ub294 \uac83\ucc98\ub7fc 99.4%\uc758 \uc815\ud655\ub3c4\ub97c \uac00\uc9c0\uace0 \uc218\ud589\ud558\ub294 \ub2e4\ub978 \uac70\ub798 \uc571\uc740 \uc5c6\uc2b5\ub2c8\ub2e4. \uadf8\uac83\uc774 \ubc14\ub85c \uc804\uc138\uacc4\uc758 \ud68c\uc6d0\ub4e4\uc774 \uc6b0\ub9ac\ub97c \ubbff\uace0 \uc790\uc2e0\ub4e4\uc758 \uc218\uc775\uc744 \ub450 \ubc30, \uc138 \ubc30, \ub124 \ubc30\ub85c \ub9cc\ub4dc\ub294 \uc774\uc720\uc785\ub2c8\ub2e4.",
  "SUPERIOR TECHNOLOGY": "\uc6b0\uc218\ud55c \uae30\uc220",
  "The {title} software has been created using the most advanced programming the trading world has ever seen. The software is ahead of the markets by 0.01 seconds. This 'time leap' makes the software the most consistent trading app on the planet.": "{title}(\ube44\ud2b8\ucf54\uc778 \ub808\ubcfc\ub8e8\uc158) \uc18c\ud504\ud2b8\uc6e8\uc5b4\ub294 \ud2b8\ub808\uc774\ub529 \uc138\uacc4\uc5d0\uc11c \uc774\uc81c\uae4c\uc9c0 \ubcf8 \uac83 \uc911 \uac00\uc7a5 \uc9c4\ubcf4\ub41c \ud504\ub85c\uadf8\ub798\ubc0d\uc744 \uc0ac\uc6a9\ud558\uc5ec \ub9cc\ub4e4\uc5b4\uc84c\uc2b5\ub2c8\ub2e4. \uc18c\ud504\ud2b8\uc6e8\uc5b4\ub294 \uc2dc\uc7a5\ubcf4\ub2e4 0.01 \ucd08 \uc55e\uc11c\ub294 \ub370 \uc774 '\uc2dc\uac04 \ub3c4\uc57d'\uc774 \uc18c\ud504\ud2b8\uc6e8\uc5b4\ub97c \uc9c0\uad6c\uc0c1\uc5d0\uc11c \uac00\uc7a5 \uc77c\uad00\ub41c \ud2b8\ub808\uc774\ub529 \uc571\uc73c\ub85c \ub9cc\ub4ed\ub2c8\ub2e4.",
  "AWARD-WINNING TRADING APP": "\uc218\uc0c1 \uacbd\ub825\uc5d0 \ube5b\ub098\ub294 \ud2b8\ub808\uc774\ub529 \uc571",
  "The {title} app has won a number of awards. The most recent awards we have had the honor of receiving is getting #1 in the trading software category for the US Trading Association.": "{title}(\ube44\ud2b8\ucf54\uc778 \ub808\ubcfc\ub8e8\uc158) \uc571\uc740 \ub9ce\uc740 \uc0c1\uc744 \uc218\uc0c1\ud588\uc2b5\ub2c8\ub2e4. \uac00\uc7a5 \ucd5c\uadfc\uc5d0 \uc218\uc0c1\uc758 \uc601\uc608\ub97c \uc5bb\uc740 \uac83\uc740 \ubbf8\uad6d \ubb34\uc5ed \ud611\ud68c (US Trading Association)\uc758 \ud2b8\ub808\uc774\ub529 \uc18c\ud504\ud2b8\uc6e8\uc5b4 \ubd80\ubb38\uc5d0\uc11c 1\uc704\ub97c \ucc28\uc9c0\ud55c \uac83\uc785\ub2c8\ub2e4.",
  "JOIN NOW!": "\uc9c0\uae08 \uac00\uc785\ud558\uae30!",
  "LIVE PROFIT RESULTS": "\uc0dd\uc0dd\ud55c \uc218\uc775 \uacb0\uacfc!",
  "The {title}": "{title}(\ube44\ud2b8\ucf54\uc778 \ub808\ubcfc\ub8e8\uc158)",
  "table-column-2": "\uc218\uc775",
  "Trade Time": "\uac70\ub798 \uc2dc\uac04",
  "Cryptocurrency": "\uc554\ud638\ud654\ud3d0",
  "Result": "\uacb0\uacfc",
  "just won trade": "\ub2e8\uc21c \uac70\ub798 \ud68d\ub4dd",
  "HOW IT WORKS": "\uc791\ub3d9 \uc6d0\ub9ac",
  "Step 1": "1\ub2e8\uacc4",
  "Step 2": "2\ub2e8\uacc4",
  "Step 3": "3\ub2e8\uacc4",
  "REGISTER ON THE SITE": "\uc0ac\uc774\ud2b8\uc5d0 \ub4f1\ub85d\ud558\uae30",
  "Once your registration is accepted, you will automatically become the newest member of the {title}. And you will get to claim our proprietary bitcoin trading software for free.": "\uc77c\ub2e8 \ub4f1\ub85d\uc774 \uc2b9\uc778\ub418\uba74 \uc790\ub3d9\uc73c\ub85c {title}(\ube44\ud2b8\ucf54\uc778 \ub808\ubcfc\ub8e8\uc158)\uc758 \uc2e0\uaddc \ud68c\uc6d0\uc774 \ub418\uba70 \uc6b0\ub9ac\uc758 \ub3c5\uc810\uc801\uc778 \ube44\ud2b8\ucf54\uc778 \uac70\ub798 \uc18c\ud504\ud2b8\uc6e8\uc5b4\ub97c \ubb34\ub8cc\ub85c \uc5bb\uc744 \uc218 \uc788\uc2b5\ub2c8\ub2e4.",
  "FUND YOUR ACCOUNT": "\uacc4\uc88c\uc5d0 \uc790\uae08 \uc785\uae08\ud558\uae30",
  "Like any business, you need working capital to get started. So to start profiting with The {title}, you must invest any amount you desire of": "\ub2e4\ub978 \ube44\uc9c0\ub2c8\uc2a4\uc640 \ub9c8\ucc2c\uac00\uc9c0\ub85c \uc2dc\uc791\ud558\uae30 \uc704\ud574\uc11c\ub294 \uc6b4\uc6a9 \uc790\uae08\uc774 \ud544\uc694\ud569\ub2c8\ub2e4. \ub530\ub77c\uc11c \uc218\uc775\uc744 \uc62c\ub9ac\uae30 \uc704\ud574\uc11c\ub294 \ucd5c\uc18c 275,000\uc6d0 \uc774\uc0c1\uc758 \uae08\uc561\uc744 \ud22c\uc790\ud574\uc57c \ud569\ub2c8\ub2e4.",
  "or more.": "이상.",
  "FINISH": "\uc885\ub8cc",
  "Click trade to enjoy precise and accurate hands-free trading powered by our award-winning algorithm. You can also set the trading to manual if you prefer to trade on your own.": "\uc218\uc0c1 \uacbd\ub825\uc5d0 \ube5b\ub098\ub294 \uc54c\uace0\ub9ac\uc998\uc744 \uae30\ubc18\uc73c\ub85c \ud558\ub294 \uc138\ubc00\ud558\uace0 \uc815\ud655\ud55c \ud578\uc988\ud504\ub9ac \uac70\ub798\ub97c \uc990\uae30\ub824\uba74 \uac70\ub798\ub97c \ud074\ub9ad\ud558\uc2ed\uc2dc\uc624. \uc9c1\uc811 \uc2a4\uc2a4\ub85c \uac70\ub798\ud558\ub824\ub294 \uacbd\uc6b0 \uac70\ub798\ub97c \uc218\ub3d9\uc73c\ub85c \uc124\uc815\ud560 \uc218\ub3c4 \uc788\uc2b5\ub2c8\ub2e4.",
  "OPEN FREE ACCOUNT": "\ubb34\ub8cc \uacc4\uc815 \uac1c\uc124\ud558\uae30",
  "FREQUENTLY ASKED QUESTIONS": "\uc790\uc8fc \ubb3b\ub294 \uc9c8\ubb38(FAQ)",
  "What kind of results can I expect?": "\uc5b4\ub5a4 \uc885\ub958\uc758 \uacb0\uacfc\ub97c \uae30\ub300\ud560 \uc218 \uc788\uc2b5\ub2c8\uae4c?",
  "{title} members typically profit a minimum of": "{title}(\ube44\ud2b8\ucf54\uc778 \ub808\ubcfc\ub8e8\uc158) \ud68c\uc6d0\uc740 \uc77c\ubc18\uc801\uc73c\ub85c \ub9e4\uc77c \ucd5c\uc18c\ud55c",
  "daily.": "\uc758 \uc774\uc775\uc744 \ub0c5\ub2c8\ub2e4",
  "How many hours per day do I need to work?": "\ud558\ub8e8\uc5d0 \uba87 \uc2dc\uac04 \uc77c\ud574\uc57c \ud569\ub2c8\uae4c?",
  "Our members work an average of 20 minutes a day or less. Because the software handles the trading the amount of 'work' required is minimal.": "\uc6b0\ub9ac \ud68c\uc6d0\ub4e4\uc740 \ud558\ub8e8 \ud3c9\uade0 20\ubd84 \uc774\ud558\uc758 \uc2dc\uac04\uc744 \uc77c\ud569\ub2c8\ub2e4. \uc18c\ud504\ud2b8\uc6e8\uc5b4\uac00 \uac70\ub798\ub97c \uc790\ub3d9\uc73c\ub85c \ucc98\ub9ac\ud558\uae30 \ub54c\ubb38\uc5d0 \ud544\uc694\ud55c \ub178\ub3d9\ub7c9\uc740 \ucd5c\uc18c\ud55c\uc73c\ub85c \ub429\ub2c8\ub2e4.",
  "What is the maximum amount that I can make?": "\ub0b4\uac00 \ubc8c \uc218 \uc788\ub294 \ucd5c\ub300 \uae08\uc561\uc740 \uc5bc\ub9c8\uc785\ub2c8\uae4c?",
  "Your profits are unlimited within The {title}. Some members earned their first million within just 61 days.": "\uadc0\ud558\uac00 \ubc8c \uc218 \uc788\ub294 \uc774\uc775\uc740 {title}(\ube44\ud2b8\ucf54\uc778 \ub808\ubcfc\ub8e8\uc158)\uc5d0\uc11c \ubb34\uc81c\ud55c\uc785\ub2c8\ub2e4. \uc77c\ubd80 \ud68c\uc6d0\uc740 \ub2e8 61\uc77c \ub9cc\uc5d0 11\uc5b5\uc744 \ubc8c\uc5c8\uc2b5\ub2c8\ub2e4.",
  "How much does the software cost?": "\uc18c\ud504\ud2b8\uc6e8\uc5b4 \ube44\uc6a9\uc740 \uc5bc\ub9c8\uc785\ub2c8\uae4c?",
  "Members of The {title} get a copy of our proprietart software free of charge. To become a member, simply fill out the form on this page.": "{title}(\ube44\ud2b8\ucf54\uc778 \ub808\ubcfc\ub8e8\uc158) \ud68c\uc6d0\uc740 \ub2f9\uc0ac\uc758 \ub3c5\uc810\uc801\uc778 \uc18c\ud504\ud2b8\uc6e8\uc5b4 \uc0ac\ubcf8\uc744 \ubb34\ub8cc\ub85c \uc5bb\uc2b5\ub2c8\ub2e4. \ud68c\uc6d0\uc774 \ub418\ub824\uba74 \uc774 \ud398\uc774\uc9c0\uc758 \uc591\uc2dd\uc744 \uc791\uc131\ud558\uc2ed\uc2dc\uc624.",
  "Is this like MLM or Affiliate Marketing?": "\uc774\uac83\uc740 \ub2e4\ub2e8\uacc4 \ub610\ub294 \uadf8 \uc81c\ud734 \ub9c8\ucf00\ud305\uc785\ub2c8\uae4c?",
  "This is not like MLM, affiliate marketing or anything else out there. The software wins trades with 99.4% accuracy.": "\uc774\uac83\uc740 \ub2e4\ub2e8\uacc4, \uadf8 \uc81c\ud734 \ub9c8\ucf00\ud305 \ub610\ub294 \uadf8\uc640 \uc720\uc0ac\ud55c \uac83\uc774 \uc808\ub300 \uc544\ub2d9\ub2c8\ub2e4. \uc774 \uc18c\ud504\ud2b8\uc6e8\uc5b4\ub294 99.4%\uc758 \uc815\ud655\ub3c4\ub85c \uac70\ub798\uac00 \uc774\ub8e8\uc5b4\uc9d1\ub2c8\ub2e4.",
  "Are there any fees?": "\uc218\uc218\ub8cc\uac00 \uc788\uc2b5\ub2c8\uae4c?",
  "There are no hidden fees. No broker fees or commissions. All of your money is 100% yours and you are free to withdraw it at any time you choose without delay.": "\uc228\uaca8\uc9c4 \uc218\uc218\ub8cc\ub294 \uc804\ud600 \uc5c6\uc2b5\ub2c8\ub2e4. \uc911\uac1c \uc218\uc218\ub8cc \ub610\ub294 \ucee4\ubbf8\uc158\ub3c4 \uc5c6\uc2b5\ub2c8\ub2e4. \uadc0\ud558\uc758 \ub3c8\uc740 100% \uadc0\ud558\uc758 \uac83\uc774\uba70 \uadc0\ud558\ub294 \uc5b8\uc81c\ub4e0\uc9c0 \uc6d0\ud558\ub294 \ub54c\ub97c \uc120\ud0dd\ud558\uc5ec \uc790\uae08\uc744 \uc790\uc720\ub86d\uac8c \uc778\ucd9c\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4.",
  "GET STARTED NOW": "\uc9c0\uae08 \uc2dc\uc791\ud558\uae30",
  "footer-link-home": "\ud648",
  "footer-link-privacy-policy": "\uac1c\uc778\uc815\ubcf4 \ubcf4\ud638\uc815\ucc45",
  "footer-link-cookie-policy": "\ucfe0\ud0a4 \uc815\ucc45",
  "footer-link-contact-us": "\uc5f0\ub77d\ucc98",
  "foooter-warning": "\uc704\ud5d8\ub3c4\uac00 \ub192\uc740 \ud22c\uc790 \uacbd\uace0: \uac70\ub798 CFDs \ubc0f \uc554\ud638\ud654\ud3d0\ub294 \ub9e4\uc6b0 \ud22c\uae30\uc131\uc774 \ub192\uc73c\uba70 \uc704\ud5d8 \uc218\uc900\uc744 \uac16\uace0 \uc788\uc5b4 \ubaa8\ub4e0 \ud22c\uc790\uc790\uc5d0\uac8c \uc801\ud569\ud558\uc9c0 \uc54a\uc744 \uc218 \uc788\uc2b5\ub2c8\ub2e4. \uadc0\ud558\ub294 \ud22c\uc790\ud55c \uc790\uae08 \uc804\ubd80\ub97c \uc783\uc744 \uc218\ub3c4 \uc788\uc2b5\ub2c8\ub2e4. \uadc0\ud558\ub294 \uc190\uc2e4\uc744 \uc785\uc744 \uac83\uc744 \uac10\ub2f9\ud560 \uc218 \uc5c6\ub294 \uc790\uae08\uc73c\ub85c \ud22c\uc790\ub97c \ud574\uc11c\ub294 \uc548\ub429\ub2c8\ub2e4. \uacfc\uac70\uc758 \uc2e4\uc801\uc774 \ubbf8\ub798\uc758 \uc218\uc775\uc744 \ub098\ud0c0\ub0b4\ub294 \uac83\uc740 \uc544\ub2d9\ub2c8\ub2e4.",
  "congratulations": "\ucd95\ud558\ud569\ub2c8\ub2e4",
  "recommended-broker": "\ucd94\ucc9c \ube0c\ub85c\ucee4",
  "your-safety": "\uadc0\ud558\uc758 \uc548\uc804\uc740 \uc6b0\ub9ac\uc758 \ucd5c\uc6b0\uc120 \uacfc\uc81c\uc785\ub2c8\ub2e4",
  "as-determined": "\uaddc\uc81c \uc0c1\ud0dc\uc5d0 \ub530\ub77c \uacb0\uc815\ub428",
  "take-strict-measures": "\uace0\uac1d\uc758 \uc790\uae08\uacfc \uac1c\uc778 \uc815\ubcf4\ub97c \ubcf4\ud638\ud558\uae30 \uc704\ud574 \uc5c4\uaca9\ud55c \uc870\uce58\ub97c \ucde8\ud558\uace0 \uc788\uc2b5\ub2c8\ub2e4",
  "high-payout": "\ub192\uc740 \uc9c0\ubd88\uae08 \uc635\uc158",
  "offers-return": "\uc131\uacf5\uc801\uc778 \uac70\ub798 \ub2f9 \ucd5c\ub300 88%\uc758 \uc218\uc775\uc744 \uc81c\uacf5\ud569\ub2c8\ub2e4!",
  "start-trading": "\uc9c0\uae08 \uac70\ub798 \uc2dc\uc791\ud558\uae30",
  "BID": "\uc785\ucc30",
  "ASK": "\uc694\uccad",
  "Congratulations!": "축하합니다!",
  "You got lucky and we managed to register you at the BEST broker available!": "당신은 운이 좋았고 우리는 가능한 최고의 브로커에 당신을 등록했습니다!",
  "Your SAFETY is our priority": "귀하의 안전은 우리의 최우선 과제입니다",
  "As determined by its regulatory status,": "규제 상태에 따라 결정됨,",
  "takes strict measures to safeguard client's funds and their privacy": "고객의 자금과 개인 정보를 보호하기 위해 엄격한 조치를 취합니다.",
  "BONUS OFFER": "보너스 제공",
  "Make your first steps with a 100% bonus": "100 % 보너스로 첫 걸음을 내딛 으세요",
  "High Payout Options": "높은 지불금 옵션",
  "offers up to 88% return per successful trade": "성공적인 거래 당 최대 88 %의 수익을 제공합니다.",
  "Crypto Currency guidance for beginners and advanced traders!": "초보자 및 고급 거래자를위한 암호 화폐 안내!",
  "CLICK HERE TO START TRADING": "거래를 시작하려면 여기를 클릭하십시오"
}
